Subject: Re: bug#9890: cosmetic bug in AM_MAINTAINER_MODE
From: Stefano Lattarini <[email-masked]>
To: Zack Weinberg <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Thu, 3 Nov 2011 11:31:46 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

On Saturday 29 October 2011, Zack Weinberg wrote:
> On 2011-10-29 3:18 AM, Stefano Lattarini wrote:
> > Zack, are you the same "Zack Weinberg" already listed in the THANKS file
> > with the address "[email-masked]"?  If yes, should I update that
> > address?
> 
> Yes I am, and yes you should update that address.  I left CodeSourcery 
> in 2005, but I mean [email-masked] to remain valid indefinitely.
> 
I've amended the THANKS file, and pushed the patch.  I'm thus closing
this bug report.

Regards,
  Stefano